From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 25 June 2006<P>

Pam. I always imagine you with a smile on your face and a giggle in your heart. I AM happy to be back in this supportive community. As always, I am reading accounts to try and get back in the groove here--impressive! And, are YOU on a roll. gal :). Back on the road again tomorrow. Thanks . . . . . . Rennie
<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 25 June 2006<P>

i'm just him, about <a href="/blend/wv.cgi?id=2006.06.21.20.59.20502">The idea of better </a>:<BR>
<BR>
Hi "I'm just him",<BR>
Really like this alot, sometimes what we really want isnt what we really need, just so hard to get that thought from the heart to the head for me sometimes.  Thanks for this honest submit :)
<HR>
From: <a href="/blend/av.cgi?id=1739">Lovewhispers</a><BR>
Date: 25 June 2006<P>

stability, about <a href="/blend/wv.cgi?id=2006.06.20.19.58.20928">In Me</a>:<BR>
<BR>
Hi Stability,<BR>
Nice!!  Being overwhelmed by the feelings of love,,, will either kill you or cure you,  isnt there a middle ground somewhere?  Thanks I enjoyed this one alot!
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 25 June 2006<P>

lovewhispers, about <a href="/blend/wv.cgi?id=2006.06.03.18.06.20393">The Satin Box</a>:<BR>
So beautiful and so touching, god bless you for writing this, it has unlocked my heart without a key. I know exactly what this is and I have my own satin box deep inside of me, I think most of us do.
<HR>
From: <a href="/blend/av.cgi?id=1716">Sarah143</a><BR>
Date: 25 June 2006<P>

rennielorca, about <a href="/blend/wv.cgi?id=2006.06.23.05.32.32124">DARK TRUTH</a>:<BR>
Rennie, I know exactly what this feels like, sometimes it is so much softer and kinder to hear the lie you want to believe and when the truth finally comes it can hurt so much it takes your breath away. God bless you hun, and may you find the strength within you to overcome all of the most hurtful truths, you have people on your side pulling for you even if you dont know them. We are all on the same page Ren and all members of the same race. <BR>
<BR>
Best Wishes,<BR>
    Sarah xoxo
<HR>
From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 25 June 2006<P>

angrykid, about <a href="/blend/wv.cgi?id=2006.06.23.22.55.2607">Savior</a>: Brilliant. Oh so brilliant.<BR>

<HR>
From: <a href="/blend/av.cgi?id=1676">lonesome_day01</a><BR>
Date: 25 June 2006<P>

lovewhispers, about <a href="/blend/wv.cgi?id=2006.06.03.18.06.20393">The Satin Box</a>:<BR>
hi, very very nice work.  it has many similarities to my so called love life...ty for your writing...i like all of them
<HR>
From: <a href="/blend/av.cgi?id=1739">lovewhispers</a><BR>
Date: 25 June 2006<P>

Hi Sarah 143 and lonesome_day01, <BR>
Hey thank you both for your kind words, I love reading both your submissions and am still in awe at the talent here on this most incredible haven of the heart!!  Unlike our computers that get us here or there, we cant just cancel or delete the pain and I have found that writing sometimes makes it tolerable.  Thank you both and thank you all for your beautiful thoughts!  I am trying to catch up with all the new work that has been submitted and so enjoying the journey :)
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 25 June 2006<P>

<BR>
lovewhiseper~ thank you so much for that comment and great job on your poetry this month espically <a href="/blend/wv.cgi?id=2006.06.02.00.45.31025">Secret Garden</a>: nicely put  <BR>
<BR>
<BR>
~i'm just him~<BR>
  tru story
<HR>